netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
afparg_FPfuncs.c File Reference
`#include <time.h>`
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
void | FPCopyFile_arg (char **argv)
void | FPResolveID_arg (char **argv)
static void | handler ()
void | FPLockrw_arg (char **argv)
void | FPLockw_arg (char **argv)
void | FPEnumerate_arg (char **argv)

## Function Documentation

## ◆ FPCopyFile_arg()

void FPCopyFile_arg | ( | char ** | argv | ) |

## ◆ FPEnumerate_arg()

void FPEnumerate_arg | ( | char ** | argv | ) |

## ◆ FPLockrw_arg()

void FPLockrw_arg | ( | char ** | argv | ) |

## ◆ FPLockw_arg()

void FPLockw_arg | ( | char ** | argv | ) |

## ◆ FPResolveID_arg()

void FPResolveID_arg | ( | char ** | argv | ) |

## ◆ handler()

void handler | ( |  | ) |
| static